.clear {clear:both;}
#searchForm {z-index: 500 !important;}

/* Homepage Banner  */


#banner {
width:788px;
position:relative;
margin-bottom:20px;
height:336px;
}
#banner .rotate {position:absolute;top:0px;right:0px;border-radius:7px;}
#banner form {
background:url(//media.tripcentral.ca/style/images/vegas/bg-form.png) repeat;
position:absolute;
top:0px;
left:0px;
height:316px;
border-radius:7px 0 0 7px;
padding:20px 20px 0 20px;
width:240px;
}
#banner form h2 {
color:#69cdea;
font:18px/22px arial;
margin-bottom:8px;
}
#banner form h3 {
background:url(//media.tripcentral.ca/style/images/vegas/check.png) no-repeat left top;
padding-left:27px;
font:12px/23px arial;
color:#fff;
margin-bottom:8px;
}
#banner fieldset {
background:url(//media.tripcentral.ca/style/images/vegas/bg-fieldset.png) repeat;
border-radius:5px;
margin-bottom:5px;
padding:10px;
}
#banner li {margin-bottom:7px;}
#banner label {
float:left;
color:#fff;
font:12px/18px arial;
margin-right:15px;
text-align:right;
width:55px;
}
#banner .txt {
background:#fff;
border:none;
border-radius:5px;
width:60px;
padding:3px 5px;
float:left;
color:#666;
}
#banner fieldset .dateCal {
background:url(//media.tripcentral.ca/style/images/vegas/bg-cal.png) no-repeat top;
height:14px;
width:14px;
float:left;
display:block;
margin:4px 0 0 5px;
}
#banner select {width:100%;}
#banner button {
background:url(//media.tripcentral.ca/style/images/vegas/search-button.png) no-repeat;
text-indent:-9999px;
display:block;
border:none;
cursor:pointer;
height:29px;
width:114px;
margin:15px 0;
}
#banner .set-width {width:147px;}
#banner .set-width.small {width:70px;}
#banner .set-width.smaller {width:40px;}
#banner button:hover {background-position:bottom;}
#banner a {color:#6fa629;}
.ui-datepicker-trigger {float:left;margin:4px 0 0 7px;cursor:pointer;}
.position {position:relative;height:24px;width:217px;overflow:hidden;}
.position2 {position:absolute;top:0px;left:70px;height:24px;}
#rooms {float:left;width:150px;}
#starify {float:left;width:150px;}

/* Ticker Controls  */

#banner .controls {
position:absolute;
bottom:10px;
right:20px;
z-index:9999;
}
#banner .controls li {float:left;margin-right:2px;}
#banner .controls a {
background:url(//media.tripcentral.ca/style/images/vegas/bg-controls.png) no-repeat bottom;
height:18px;
width:18px;
display:block;
}
#banner .controls .selected a {background-position:top;}

/* Homepage Flights Box */

.vegas-flights {width:339px;float:left;margin-bottom:15px;}
.vegas-flights .top {
background:url(//media.tripcentral.ca/style/images/vegas/bg-flights-top.png) no-repeat top;
height:44px;
border-bottom:1px solid #ccc;
width:339px;
}
.vegas-flights .top h2 {
float:left;
color:#297ab5;
font:18px/22px arial;
margin:14px 15px 0 95px;
}
.vegas-flights .top select {float:left;margin-top:16px;}
.vegas-flights table {border:solid #c2c2c2;border-width:0 1px 0 1px;width:100%;}
.vegas-flights td {border:solid #c2c2c2;border-width:0 0 1px 0;padding:7px 5px;color:#2379b8;font-size:12px;}
.vegas-flights table .alt {background:#f5f5f5;}
.vegas-flights table a {color:#2379b8;font:12px/16px arial;}
.vegas-flights table strong {
background:url(//media.tripcentral.ca/style/images/vegas/bg-price.png) repeat-x top;
height:21px;
color:#bc252e;
font:bold 14px/27px arial;
border:1px solid #c2c2c2;
border-radius:5px;
padding:3px;
}

/* Homepage Package Box */

.vegas-packages {
float:right;
width:433px;
margin-bottom:15px;
}
.vegas-packages .top {
background:url(//media.tripcentral.ca/style/images/vegas/bg-packages-top.png) no-repeat top;
height:45px;
width:433px;
}
.vegas-packages .top h2 {
float:left;
margin:14px 0 0 70px;
color:#c95a00;
font:18px/20px arial;
}
.vegas-packages .top select {float:right;margin:14px 10px 0 0;}
.vegas-packages table {border:solid #c2c2c2;border-width:0 1px 0 1px;width:100%;}
.vegas-packages td {border:solid #c2c2c2;border-width:0 0 1px 0;padding:7px 0 7px 10px;font-size:12px;vertical-align:top;color:#575656;}
.vegas-packages td span{
background:url(//media.tripcentral.ca/style/images/vegas/bg-price2.png) no-repeat top;
height:80px;
width:77px;
font:24px/84px arial;
color:#ae1c23;
text-align:center;
display:block;
}
.vegas-packages td strong {padding-bottom:5px;display:block;}
.vegas-packages td p {padding-bottom:5px;display:block;}
.vegas-packages td .stars {padding-bottom:5px;}
.vegas-packages td a {color:#cc640e;}
.vegas-packages td .border {border-right:1px solid #cc640e;padding-right:6px;margin-right:4px;}


/* Results Page */

#full-banner .holder {position:static;margin-top:3px;}

#full-banner {
position:relative;
height:121px;
width:977px;
margin-bottom:20px;
}
#full-banner img {
position:absolute;
top:0px;
left:0px;
}
#full-banner .left {
background:url(//media.tripcentral.ca/style/images/vegas/bg-form.png) repeat;
position:absolute;
top:0px;
left:0px;
width:270px;
height:106px;
border-radius:7px 0 0 7px;
padding:15px 0 0 20px;
z-index:500;
}
#full-banner .right {
background:url(//media.tripcentral.ca/style/images/vegas/bg-right.png) repeat;
position:absolute;
top:0px;
left:290px;
width:230px;
height:109px;
padding:12px 0 0 20px;
z-index:500;
}
#full-banner .left h2 {
color:#69cdea;
font:18px/22px arial;
margin-bottom:5px;
}
#full-banner .left h3 {color:#fff;margin-bottom:14px;}
#full-banner .left h2 span {
background:url(//media.tripcentral.ca/style/images/vegas/blue-arrow.png) no-repeat right;
padding-right:10px;
margin:0 10px 0 0;
float:none;
color:#69cdea;
}
#full-banner .left span {margin:7px 0 0 7px;float:left;color:#6ca327;}
#full-banner .left a {
background:url(//media.tripcentral.ca/style/images/vegas/new-search.png) no-repeat top;
display:block;
width:114px;
height:29px;
text-indent:-9999px;
float:left;
}
#full-banner .left a:hover {background-position:bottom;}

#full-banner .right h4 {
font:bold 14px/16px arial;
color:#ffdb34;
margin-bottom:7px;
}
#full-banner .right label {color:#fff;margin-right:10px;font:12px/16px arial;float:left;width:40px;}
#full-banner .right label span {width:140px;}
#full-banner .right .txt {
border-radius:5px;
border:none;
padding:4px 5px;
margin-bottom:10px;
}

/* Results Page Lists */

.list {
float:left;
width:318px;
margin-right:10px;
}
.list.flights-full {margin-right:0px;}
.list .top {
height:51px;
width:318px;
font-size:12px;
border-bottom:1px solid #ccc;
}
.packages-full .top {background:url(//media.tripcentral.ca/style/images/vegas/packages-full-top.png) no-repeat top;}
.flights-full .top {background:url(//media.tripcentral.ca/style/images/vegas/flights-full-top.png) no-repeat top;}
.hotels-full .top {background:url(//media.tripcentral.ca/style/images/vegas/hotels-full-top.png) no-repeat top;}

.list .top h2 {float:left;font:18px/22px arial;float:left;margin:17px 0 0 70px;}
.packages-full .top h2 {color:#c8631e;}
.flights-full .top h2 {color:#297ab5;margin-left:105px;margin-right:31px;}
.hotels-full .top h2 {color:#33879d;margin-left:90px;}

.packages-full .top span {float:left;margin:23px 0 0 15px;}
.packages-full .top .two-lines {float:left;margin:15px 0 0 15px;}
.flights-full .top a {
color:#575656;
margin:22px 0 0 9px;
float:left;
}
.hotels-full .top p {float:left;margin:20px 0 0 40px;}

.list table {width:318px;border:solid #c1c1c1;border-width:0 1px 0 1px;}
.list td {border-bottom:1px solid #c1c1c1;height:42px;font-size:12px;}
.list .alt {background:#f5f5f5;}
.list .first {padding:0 10px;width:150px;}
.list .third {width:30px;}
.list .fourth {width:30px;text-align:center;}
.list td strong {
background:url(//media.tripcentral.ca/style/images/vegas/bg-price.png) repeat-x top;
height:21px;
color:#bc252e;
font:bold 14px/27px arial;
border:1px solid #c2c2c2;
border-radius:5px;
padding:6px;
}
.list td strong a {text-decoration:none;color:#bc252e;}
.list td strong a:hover {text-decoration:underline;}

.flights-full td a {color:#2379b8;}
.packages-full a {color:#c8631e;}
.hotels-full a {color:#006984;}

/* Stars */

select#stars {width:151px;}
.list .stars {width:88px;margin:0 auto;margin-top:1px;}
.list .stars .star {background:url(//media.tripcentral.ca/style/images/vegas/single-star.png) no-repeat top;height:14px;width:14px;display:inline-block;float:left;text-indent:-9999px;}
.list .stars .plus {background:url(//media.tripcentral.ca/style/images/vegas/plus-star.png) no-repeat top;height:12px;width:12px;display:inline-block;float:left;text-indent:-9999px;margin-top:1px;}

/* Booking Content */

#booking-content {color:#666;}

#booking-content h2{
font:18px/18px arial;
color:#02878A;
margin: 0 0 10px 0;
}
#booking-content p{
font:12px/18px arial;
margin-bottom:15px;
}

#booking-content .indicator-bar {
height:29px;
background: url(../../style/images/bg-indicator-bar.gif) no-repeat;
margin: 0 0 20px 0;
}
#booking-content .indicator-bar ol {
list-style:none;
margin:4px 0 0 0;
padding:0;
float:left;
overflow:hidden;
}
#booking-content .indicator-bar ol li{
margin:0;
padding:0 20px 0 10px;
display:inline;
background:url(../../style/images/arrow-booking-indicator.gif) no-repeat center right;
color:#94b2ce;
line-height:19px;
}
#booking-content .indicator-bar ol li.selected {color:#4378ab;}
#booking-content .indicator-bar ol li.last{
background:none;
padding:0 0 0 10px;
}
#booking-content .indicator-bar ol li strong{
background:url(../../style/images/bg-indicator-number.gif) no-repeat center;
margin-right:10px;
padding:3px 6px
}

#booking-content #pricing-plug {
height:50px;
background:#fc6d29 url(../../style/images/bg-gradient-pricing.png) repeat-x top;
margin:0 0 20px 0;
color:#fff;
position:relative;
}
#booking-content #pricing-plug strong{
font-size:18px;
font-weight:normal;
position:absolute;
top:10px;
left:20px;
}
#booking-content #pricing-plug p{
font-size:12px;
position:absolute;
left:150px;
top:15px;
}
#booking-content #pricing-plug span{
display:block;
width:39px;
height:28px;
background: url(../../style/images/arrow-pricing.gif) no-repeat;
position:absolute;
right:10px;
top:10px;
}

#booking-content .booking-details {
border: 1px solid #A4CCCD;
margin-bottom:20px;
}
#booking-content .booking-details h5.summary-heading{
background:#E1EEEE;
padding: 10px;
font:bold 12px/12px arial;
color:#02878A;
margin:0;
border: 1px solid #A4CCCD;
border-width:0 0 1px 0;
height:1%;
}
#booking-content .booking-details h5.summary-heading span.link{
font-weight:normal;
color:#f15f18;
text-decoration:underline;
cursor:pointer;
}

#booking-content .booking-details .package-booking-details {padding:10px;}
#booking-content .booking-details .package-booking-details table{
border-collapse:collapse;
margin:0;
padding:0;
width:100%;
}
#booking-content .booking-details .package-booking-details table tr td{
vertical-align:top;
padding:0 10px 0 0;
color:#666;
font-size:12px;
}
#booking-content .booking-details .package-booking-details table tr td a {color:#f15f18;}
#booking-content .booking-details .flight-booking-details {padding:10px;}

#booking-content fieldset{
padding:0;
margin:0 0 20px 0;
font-size:12px;
}
#booking-content fieldset ol{
list-style:none;
margin:0;
padding:0;
}
#booking-content fieldset ol li{
clear:left;
margin:0 0 0 10px;
padding:5px 0;
}
#booking-content ol li span.date{
font-size:12px;
text-decoration:underline;
padding-left:20px;
background:url(../../style/images/icon-calendar.png) no-repeat 0 0;	
cursor:pointer;
}

#booking-content ol li input{
background:#FFF url(../../style/images/input-light.gif) repeat-x top;
border:1px solid #CCC;
font-family:"Arial";
font-size:12px;
color:#666;
padding:3px 4px;
}

#booking-content ol li input.form-check-normal{background:#FFF url(../../style/images/input-light.gif) repeat-x top;}
#booking-content ol li input.form-check-active{
background:#3971ac;
color:#FFF;
}
#booking-content ol li input.form-check-required{
border:1px solid #9cb6d1;
background:#FFF url(../../style/images/input-required.gif) repeat-x top;
}
#booking-content ol li input.form-check-error{
background:#ffebe8;
border:1px solid #cc0000;
}
#booking-content ol li select{
font-family:"Arial";
font-size:12px;
color:#666;
padding:3px 4px;
}
#booking-content fieldset ol li label{
font-weight:bold;
display:block;
width:140px;
float:left;
}
#booking-content fieldset ol li label em{
display:block;
font-weight:normal;
font-style:normal;
}

#booking-content .booking-buttons {
height:36px;
margin-bottom:20px;
}
#booking-content a.previous-step-EN span, #booking-content a.next-step-EN span,
#booking-content a.previous-step-FR span, #booking-content a.next-step-FR span,
#booking-content a.book-EN span, #booking-content a.book-FR span{
display:none;
}

#booking-content a.previous-step-EN, #booking-content a.next-step-EN, #booking-content a.previous-step-FR, #booking-content a.next-step-FR, #booking-content a.book-FR {
display:block;
width:167px;
height:36px;
font:0px/0px arial;
float:left;
}
#booking-content a.previous-step-EN {
background: url(../../style/images/button-previous.png) no-repeat top;
margin-right:10px;
}
#booking-content a.next-step-EN {background: url(../../style/images/button-next.png) no-repeat top;}
#booking-content a.previous-step-FR {
background: url(../../style/images/button-previous-fr.png) no-repeat top;
margin-right:10px;
}
#booking-content a.next-step-FR {background: url(../../style/images/button-next-fr.png) no-repeat top;}
#booking-content a.book-FR {
background: url(../../style/images/button-book-fr.png) no-repeat top;
margin-right:10px;
}
#booking-content a.book-FR {background: url(../../style/images/button-book.png) no-repeat top;}
#booking-content a.previous-step-EN:hover, #booking-content a.next-step-EN:hover,
#booking-content a.previous-step-FR:hover, #booking-content a.next-step-FR:hover,
#booking-content a.book-EN:hover, #booking-content a.book-FR:hover{
background-position:bottom;	
}

/* Package Options */

#booking-content table.options-table {
border-collapse:collapse;
margin-bottom:20px;
width:100%;
border:1px solid #ccc;
}
#booking-content table.options-table a {color:#ED1C2E;}

#booking-content table.options-table td{
border-bottom:1px solid #CCC;
font-size:12px;
padding:5px;
vertical-align:middle;
}
#booking-content table.options-table tr.errorLabel td{
color:#C00;
background:#ffebe8;
}
#booking-content table.options-table th{
background:#E1EEEE;
font-size:12px;
text-align:left;
color:#02878A;
padding:5px;
}
#booking-content table.options-table td pre{
font-size:11px;
margin:0;
padding:0;
}
#booking-content table.options-table td.option-button{width:30px;text-align:center;}
#booking-content table.options-table td.option-price,
#booking-content table.options-table th.option-price{
text-align:right;
color:#4378ab;
}
#ui-datepicker-div {z-index:2000 !important;}

#viatorWidget {margin:0 5px !important;float:left;width:740px !important;}
#column-4 #viatorWidget {width:174px !important;margin:0px !important;float:none !important;}
.vegas-seo p {font:12px/18px arial;color:#666;margin-bottom:15px;}

/* New Form Styles for Sliding Form */

.jcarousel-item .jcarousel-item-horizontal .jcarousel-item-1 .jcarousel-item-1-horizontal {height:240px !important;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:250px !important;height:240px !important;}
.jcarousel-skin-tango .jcarousel-item {height:240px !important;}
.jcarousel-skin-tango .jcarousel-container {border:none !important;}
#mycarousel-prev, #mycarousel-next {
height:29px;
text-indent:-9999px;
display:block;
float:left;
}
#mycarousel-next {background:url(//media.tripcentral.ca/style/images/vegas/continue-button.png) no-repeat top;width:114px;}
#mycarousel-prev {background:url(//media.tripcentral.ca/style/images/vegas/back-button.png) no-repeat top;width:72px;margin-right:10px;}
#mycarousel-next:hover {background-position:bottom;}
#mycarousel-prev:hover {background-position:bottom;}
.age span {color:#fff;font-size:12px;}
